html {
	font-family: 'Comfortaa', serif;
}
header {
	background-image: url("../images/header_Background.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	margin: auto;
	margin-top: 0px;
	height: 450px;
	width: 100%;
	z-index: -10;
	overflow: hidden;
}
.headertranspa {
	z-index: -5;
	background-color: rgba(0,0,0,0.85);
	height: 450px;
	width: 100%;
	margin-top: -450px;
}
nav {
	z-index: 0;
	width: 450px;
	height: 60px;
	float: right;
}
nav ul {
	display: inline-block;
	list-style: none;
}

nav ul li{
	float: left;
	list-style-type: none;
}
nav ul li a{
	color: #ffffff;
	text-decoration: none;
	padding: 15px 20px;
	position: relative;
	top: 15px;
}
nav ul li a:hover{
	color: #af0102;
}
.logo {
	background-image: url("../images/LOGO.png");
	background-repeat: no-repeat;
	margin: auto;
	height: 250px;
	width: 280px;
	position: relative;
	top:150px;
}
.whoweare {
	width:1100px;
	z-index: 10px;
	margin:auto;
}
.beer28 {
	background-image: url("../images/imageBiere28.png");
	background-repeat: no-repeat;
	height: 400px;
	width: 400px;
	position: relative;
	top: 100px;
	left: 175px;
}
.beer28text {
	position: relative;
	top: 30px;
	background-color: #af0102;
	width: 180px;
	height: 40px;
	margin-left: -120px;
	border: 3px solid #FFFFFF;
	padding: 5px;
	font-size: 17px;
	color: #ffffff;
}
h1{
	font-size: 45px;
	letter-spacing: 2px;
}
hr {
	border: 2.5px solid #af0102;
	width: 240 px;
	color: #af0102;
	margin-left: 7px;
}
.pwho {
	display: inline-block;
}
#whowetitle {
	float: right;
	position: relative;
	top: -250px;
	left: -200px;
}
#whowep {
	float: right;
	position: relative;
	top: -70px;
	left: 200px;
	width: 400px;
}
#whowep, #whowep2 {
	color: #999999;
	font-size: 17px;
	text-align: justify;
}
#whowep2 {
	float: right;
	width: 800px;
	position: relative;
	top: -30px;
	left: -125px;
}
#ourteam {
	margin-top: 250px;
}
#ourteamtitle {
	text-align: center;
}
#ourteam hr {
	margin-top: 150px;
	width: 200px;
	margin: auto;
}
@-webkit-keyframes animlogo { /* Safari, Opera, Chrome */
    0% {
        transform: translateY(350px) ; opacity:0;
    }
    100% {
        transform: translateY(0px) ; opacity:1;
    }
}

@keyframes animlogo { /* Tous les autres navigateurs */
    0% {
        transform: translateY(350px) ; opacity:0;
    }
    100% {
        transform: translateY(0px) ; opacity:1;
    }
}
.logo {
    -webkit-animation: animlogo 3s; /* Safari, Opera, Chrome */
    animation: animlogo 3s; /* Tous les autres navigateurs */
}
@-webkit-keyframes headertranspa { /* Safari, Opera, Chrome */
     0% {
        background-color: rgb(255,255,255);
    }
    30% {
        background-color: rgba(255,255,255,0.45);
    }
    55% {
        background-color: rgba(178, 34, 34,0.45);
    }
    100% {
        background-color: rgba(0,0,0,0.85);
    }
}
@keyframes headertranspa { /* Tous les autres navigateurs */
    0% {
        background-color: rgb(255,255,255);
    }
    30% {
        background-color: rgba(255,255,255,0.45);
    }
    55% {
        background-color: rgba(178, 34, 34,0.45);
    }
    100% {
        background-color: rgba(0,0,0,0.85);
    }
}
.headertranspa {

    -webkit-animation: headertranspa 3.5s; /* Safari, Opera, Chrome */
    animation: headertranspa 3.5s; /* Tous les autres navigateurs */
}
#Pablo {
	width: 1000px;
	margin: auto;
}
#Pablo h2 {
	font-size: 50px;
	text-align: center;
	margin: auto;
}
#Pablo .hrteam{
	width: 232px;
	margin-left: 380px;
	margin-right: auto;
	margin-top: 3px;
	border:2px solid #B22222;
}
#team, #events {
	border: 3px solid white;
	margin: 150px 0 150px 0;
}
.gauche {
	border: 3px solid white;
	height: 300px;
	width: 430px;
	float: left;
	margin: 10px 0 0 0;
}
.droite {
	border: 3px solid white;
	height: 300px;
	width: 430px;
	float: right;
	margin: 10px 0 0 0;
}
.image{
	float: left;
}
.image2 {
	float: left;
	margin-left: 5px;
	margin-right: 6px;
}
.image3 {
	float: left;
	margin-left: -1px;
	margin-right: -2px;
}
.chef {
	margin-top:40px;
}
.resume {
	border: 3px solid white;
	margin-top:10px;
}
.titre {
	font-size:15px;
	margin: auto;
	display: inline;
	width: 25%;
	background-color:#B22222;
	padding: 4px 20px 2px 8px;
	color: white;
}
.texte1 {
	font-size: 13px;
	color: #A9A9A9;
	margin-top:15px;
}
.clear {
	clear: both;
}
.femmes {
	border: 3px solid white;
	margin: 0;
}
.femme1 {
	float: left;
}
.femme2 {
	float: right;
}
#Pablo .hrevents{
	width: 230px;
	margin-left: 365px;
	margin-right: auto;
	margin-top: 3px;
	border:2px solid #B22222;
}
.tableau {
	display: flex;
	justify-content: space-between;
	margin: 45px 50px 0 65px;
}
.tableau>section {
	margin: 20px;
	text-align: center;
}
.mini {
	border: 0 solid white;
	height: auto;
	padding-bottom: 25px; 
	width: 230px;
	box-shadow: 0 3px 4px #808080;
}
#Pablo .title {
	font-size:19px;
	background-color:#B22222;
	padding: 5px;
	color: white;
	font-family: 'roboto';
	letter-spacing: 1px;
}
.mois {
	color: #00BFFF;
	font-size: 18px;
	margin: 10px 0 10px 0;
}
.date {
	margin: 10px 0 10px 0;
	font-weight: bold;
}
span {
	font-size: 11px;
}
#Pablo h4 {
	padding: 0 45px 0 45px;
}
.texte2 {
	font-size: 13px;
	padding: 0 42px 0 42px;
	color: #A9A9A9;
}
button, input, select, textarea {
	border: 1px solid #999;
	border-radius: 0.8rem;
  	border-color: rgb(175,1,2);
  	-webkit-appearance: none;
  	padding-left: 0.5rem;
  	padding right: 0.5rem;
  	padding-top: 0.2rem;
  	padding-bottom: 0.2rem;
}
.Jean-Philippe {
  	max-width: 1000px;
  	display: block;
  	margin:auto;
}
button {
 	padding-left:0.8rem;
 	padding-right:0.8rem;
 	padding-top: 0.4rem;
 	padding-bottom: 0.4rem;
}
.formFlex {
  	display:flex;
}
.footer {
  	height: 200px;
  	background-image: url(../images/swirl_pattern.png);
}
 #Jean-Philippe h2 {
  	font-family: 'Comfortaa', cursive;
  	font-size: 50px;
  	margin-bottom: 2rem;
  	margin-left: 65px;
}
#Jean-Philippe h2.underlined {
  	display: inline-block;
  	border-bottom: 3px solid rgb(175,1,2);
}
.footer h3 {
  	font-family: 'Comfortaa', cursive;
  	font-size: 2rem;
  	text-transform: uppercase;
  	text-align: center;
  	padding: 2rem;
}
#Jean-Philippe .logos {
 	padding-left: 1.5rem;
  	padding-right: 1.5rem;
}
.logosContainer {
  	display: flex;
	flex-direction: row;
	justify-content: center;
}
.logosContainer img{
 	padding: 30px;
 	margin-top: -20px;
}
form {
	width: 480px;
 	margin:auto;
	padding-top: 2rem;
	padding-bottom: 2rem;
	font-size: 16px;
}
.formfirstrow {
 	float: left;
}
.formfirstrowCol {
 	float: right;
 	display:block;
 	margin:auto;
}
label {
	display: block;
	margin-top: 0.5rem;
	margin-bottom: 0.5rem;
}
button[type=submit]
{
    display: block;
    position: relative;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    background-color: #fff;
    color: rgb(175,1,2);
    border: 1px solid rgb(175,1,2);
    padding: 15px 32px;
    text-decoration: none;
    font-size: 16px;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
}
button[type=submit]:hover {
	background-color: rgb(175,1,2);
	color: #fff;
}
textarea {
  	width: 400px;
}
.clear {
	clear: both;
}